Multiple PEPPERL+FUCHS Products CVE-2018-16059 Directory Traversal Vulnerability

Bugtraq ID: 107416
Class: Input Validation Error
CVE: CVE-2018-16059
Remote: Yes
Local: No
Published: Mar 14 2019 12:00AM
Updated: Mar 14 2019 12:00AM
Credit: The vendor reported this issue.
Vulnerable: Pepperl+Fuchs WHA-GW-F2D2-0-AS-Z2-ETH.EIP 0
Pepperl+Fuchs WHA-GW-F2D2-0-AS-Z2-ETH 0
Not Vulnerable: Pepperl+Fuchs WHA-GW-F2D2-0-AS-Z2-ETH.EIP 02.00.01
Pepperl+Fuchs WHA-GW-F2D2-0-AS-Z2-ETH 03.00.08


 

Privacy Statement
Copyright 2010, SecurityFocus